Last Comment Bug 694018 - Remove legacy info-item css
: Remove legacy info-item css
Status: RESOLVED FIXED
:
Product: Firefox Graveyard
Classification: Graveyard
Component: Panorama (show other bugs)
: Trunk
: All All
: -- normal
: Firefox 10
Assigned To: Raymond Lee [:raymondlee]
:
Mentors:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-12 08:15 PDT by Raymond Lee [:raymondlee]
Modified: 2016-04-12 14:00 PDT (History)
1 user (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
v1 (4.13 KB, patch)
2011-10-12 08:17 PDT, Raymond Lee [:raymondlee]
ttaubert: review+
Details | Diff | Splinter Review
Patch for checkin (4.36 KB, patch)
2011-10-13 01:04 PDT, Raymond Lee [:raymondlee]
no flags Details | Diff | Splinter Review

Description Raymond Lee [:raymondlee] 2011-10-12 08:15:59 PDT
There are some CSS for info-item which we don't use anymore.
Comment 1 Raymond Lee [:raymondlee] 2011-10-12 08:17:38 PDT
Created attachment 566535 [details] [diff] [review]
v1
Comment 2 Tim Taubert [:ttaubert] 2011-10-13 00:46:24 PDT
Comment on attachment 566535 [details] [diff] [review]
v1

Review of attachment 566535 [details] [diff] [review]:
-----------------------------------------------------------------

Nice, I love cleanup patches :)
Comment 3 Raymond Lee [:raymondlee] 2011-10-13 01:04:19 PDT
Created attachment 566762 [details] [diff] [review]
Patch for checkin

Pushed to try and waiting for results
https://tbpl.mozilla.org/?tree=Try&rev=939dcef583b0
Comment 4 Raymond Lee [:raymondlee] 2011-10-13 09:06:42 PDT
(In reply to Raymond Lee [:raymondlee] from comment #3)
> Created attachment 566762 [details] [diff] [review] [diff] [details] [review]
> Patch for checkin
> 
> Pushed to try and waiting for results
> https://tbpl.mozilla.org/?tree=Try&rev=939dcef583b0

Passed Try!
Comment 5 Tim Taubert [:ttaubert] 2011-10-14 02:20:50 PDT
https://hg.mozilla.org/integration/fx-team/rev/e1390ead5c1b
Comment 6 Tim Taubert [:ttaubert] 2011-10-16 03:19:11 PDT
https://hg.mozilla.org/mozilla-central/rev/e1390ead5c1b

Note You need to log in before you can comment on or make changes to this bug.